/* Desktops and laptops ----------- */
@media (min-width: 769px) {
    @font-face {
        font-family: 'borgia_probold';
        src: url(../fonts/borgiapro-bold-webfont.woff2) format("woff2"),url(../fonts/borgiapro-bold-webfont.woff) format("woff");
        font-weight: 400;
        font-style: normal;
    }

    @font-face {
        font-family: 'borgia_probold_italic';
        src: url(../fonts/borgiapro-bolditalic-webfont.woff2) format("woff2"),url(../fonts/borgiapro-bolditalic-webfont.woff) format("woff");
        font-weight: 400;
        font-style: normal;
    }

    @font-face {
        font-family: 'borgia_proitalic';
        src: url(../fonts/borgiapro-italic-webfont.woff2) format("woff2"),url(../fonts/borgiapro-italic-webfont.woff) format("woff");
        font-weight: 400;
        font-style: normal;
    }

    @font-face {
        font-family: 'borgia_proregular';
        src: url(../fonts/borgiapro-regular-webfont.woff2) format("woff2"),url(../fonts/borgiapro-regular-webfont.woff) format("woff");
        font-weight: 400;
        font-style: normal;
    }

    html,.container,.header {
        height: 100%;
    }

    .si_films {
        padding: 50px 0;
        background-color: #000;
        color: #fff;
    }

    .logo-hed {
        padding: 5px 0;
        text-align: center;
    }

    .logo-hed img {
        height: auto;
        margin: 0;
        max-width: 125px;
    }

    .formore {
        text-align: center;
        font-style: italic;
    }

    .vid-follow {
        position: relative;
        width: 100%;
        height: auto;
        z-index: 999;
    }

    .covered .pullquote {
        background-image: none;
        border-bottom: 5px solid #fff;
        border-top: 5px solid #fff;
        bottom: 10%;
        color: #fff;
        font-family: "Teko",sans-serif;
        font-size: 42px;
        left: 0;
        letter-spacing: 1px;
        line-height: 45px;
        margin: auto !important;
        max-width: 900px;
        padding: 10px 0;
        position: absolute;
        right: 0;
        text-align: center;
        text-transform: uppercase;
        z-index: 99;
    }

    .pullquote .quoteBorder50 {
        border-bottom: 5px solid rgba(255,255,255,.5);
        border-top: 5px solid rgba(255,255,255,.5);
        padding: 40px 0;
        -webkit-background-clip: padding-box;
    /* for Safari */
        background-clip: padding-box;
    /* for IE9+, Firefox 4+, Opera, Chrome */
    }

    .pullquote {
        background-image: url(../img/v-rule.jpg);
        background-position: left center;
        background-repeat: repeat-y;
        font-family: "Teko",sans-serif;
        font-size: 43px;
        font-weight: 500;
        line-height: 100%;
        margin: 40px 0 !important;
        padding-left: 30px;
        text-transform: uppercase;
    }

    .covered .icon {
        background-image: url(../img/icon.png);
        background-position: center center;
        background-size: auto 30px;
        height: 30px;
        margin: 0 0 20px;
        width: 100%;
    }

    .covered .credit {
        bottom: 10px;
        color: #fff;
        left: 10px;
        padding: 0;
        position: absolute;
        text-align: right;
        opacity: .5;
        z-index: 999;
    }

    .covered {
        background-attachment: fixed;
        background-position: center center;
        background-size: cover;
        margin: 50px 0 !important;
        overflow: hidden;
    }

    #bg1 {
        background-image: url(../img/bg1.jpg);
        background-attachment: scroll;
    }

    #bg2 {
        background-attachment: scroll;
        background-image: url(../img/bg2.jpg);
        background-position: 75% center;
    }

    #bg3 {
        background-image: url(../img/bg3.jpg);
        background-attachment: scroll;
    }

    .still {
        min-height: 580px;
        position: absolute;
        width: 100%;
    }

    .full_inner.gif {
        min-height: 744px;
    }

    .sifilm-white {
        width: 80px;
        margin: 20px auto 0;
        color: #fff;
        font-family: "Roboto Condensed",sans-serif;
        font-size: 12px !important;
        line-height: 150% !important;
        text-align: center;
    }

    .sifilm-white img {
        margin-top: 10px;
        width: 100%;
    }

    .still.img-1 {
        z-index: 18;
    }

    .still.img-2 {
        z-index: 17;
    }

    .still.img-3 {
        z-index: 16;
    }

    .still.img-4 {
        z-index: 15;
    }

    .still.img-5 {
        z-index: 14;
    }

    .still.img-6 {
        z-index: 13;
    }

    .still.img-7 {
        z-index: 12;
    }

    .video_intro {
        background-color: #000;
        color: #fff;
        padding: 0 0 60px;
    }

    ul.people {
        display: inline-block;
        margin: 0 0 50px;
        padding: 0;
        position: relative;
        width: 100%;
    }

    ul.people li {
        float: left;
        width: 50%;
    }

    ul.people li .headshot {
        float: left;
        margin: 0 20px 0 0;
    }

    ul.people li .headshot img {
        border-radius: 50%;
        height: 100px;
    }

    ul.people li .name-title {
        float: left;
        margin-top: 22px;
    }

    .fluid-width-video-wrapper {
        padding: 0 0 56.5% !important;
        position: relative;
        width: 100%;
    }

    .video_intro .fluid-width-video-wrapper {
        margin: 0;
    }

    html,body {
        margin: 0;
        padding: 0;
        overflow-x: hidden;
    }

    body {
        font-family: "borgia_proregular";
        font-size: 19px !important;
        line-height: 160%;
    }

    a,a:hover,a:active,a:focus {
        outline: 0;
    }

    .top_ad {
        background-color: #eee;
        height: 130px;
        margin: 0 0 100px;
        position: relative;
        text-align: center;
        z-index: 9;
    }

    .top_ad.last_ad {
        margin: 0 0 30px;
    }

    .top_ad .inside {
        height: 90px;
        margin: 0 auto;
        padding: 0;
        position: relative;
        text-align: center;
        top: 20px;
        width: 728px;
        z-index: 999;
    }

    .white_bg {
        background-color: #fff;
        margin-top: 100px;
        z-index: 9;
    }

    .dropcap {
        float: left;
        font-size: 80px;
        height: 120px;
        line-height: 111px;
        margin: -38px 15px 0 0;
        padding: 0;
        text-align: center;
        width: 120px;
    }

    .dropcap.firstdrop {
        height: 380px;
        margin: -105px 0 0 -250px;
        padding: 0;
        width: 420px;
        z-index: 999999;
    }

    #video-container video {
        background-size: cover;
        bottom: 0;
        height: auto;
        min-height: 100%;
        min-width: 100%;
        position: absolute;
        right: 0;
        width: auto;
        z-index: 0;
    }
    
    video {
        background-color: #000;
        height: 100%;
        min-width: 100%!important;
    }
    .videoWrapper {
        padding-bottom: 71%;
        position: relative !important;
        width: 720px!important;
        height: 100%;
        transform: translateX(-50%);
        left: 50%;
    }
    .videoWrapper2 {
        padding-bottom: 71%;
        position: relative !important;
        width: 400px!important;
        height: 100%;
        transform: translateX(-50%);
        left: 50%;
    }
    .video-js {
        position: absolute;
        width: 100%;
        min-height: 100%!important;
    }

    .pull_right_image {
        float: right;
        margin: 0 -75% 20px 20px;
        padding-left: 20px;
        position: relative;
        text-align: left;
        width: 400px;
    }

    .pull_left_image {
        float: left;
        margin: 0 20px 20px -75%;
        padding-left: 20px;
        position: relative;
        text-align: left;
        width: 370px;
    }

    .btn-watch {
        display: block;
        padding: 20px 0 0;
        text-align: center;
        width: 100%;
    }

    .btn-watch .watch_link {
        border: 2px solid #fff;
        border-radius: 35px;
        color: #fff;
        display: inline-block;
        font-family: "Roboto Condensed",sans-serif;
        font-size: 20px;
        line-height: 35px;
        margin-top: 30px;
        padding: 15px 20px;
        text-transform: uppercase;
    }

    .btn-watch .watch_link:hover,.btn-watch .watch_link:focus {
        text-decoration: none;
        outline: none;
    }

    .watch_link span.arrow {
        background: rgba(0,0,0,0) url(../img/play_icon.png) no-repeat 0 0;
        margin: -4px 0 0 13px;
        display: inline-block;
        height: 36px;
        vertical-align: middle;
        width: 37px;
    }

    .watch_link .arrow span {
        background: rgba(0,0,0,0) url(../img/play_icon.png) no-repeat scroll -45px 0;
        display: block;
        height: 100%;
        opacity: 0;
        transition: all .5s ease;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
    }

    .watch_link:hover .arrow span {
        opacity: 1;
    }

    #close-video {
        color: #b3b3b3;
        cursor: pointer;
        font-size: 18px;
        font-family: 'Roboto Condensed',sans-serif;
        letter-spacing: 1px;
        position: absolute;
        right: 15px;
        text-transform: uppercase;
        top: 10px;
        z-index: 1103;
    }

    #close-video:hover,#close-video:focus {
        text-decoration: none;
        outline: none;
    }

    #close-video::after {
        background: rgba(0,0,0,0) url(../img/close_btn.png) no-repeat 0 0;
        content: "";
        display: inline-block;
        height: 20px;
        margin: -2px 0 0 15px;
        vertical-align: middle;
        width: 20px;
    }

    #header #close-video {
        display: none;
    }

    #header.show-video #close-video {
        display: block;
    }

    #header.show-video .add-nav {
        opacity: 0;
        font-size: 0;
    }

    #header.show-video .home_panel {
        background: #000;
    }

    .blackout.show-video {
        z-index: 999;
    }

    .blackout #thePlayer1 {
        display: none;
        background: #000;
        bottom: 0;
        left: 0;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 4;
    }

    .blackout #thePlayer1 .fluid-width-video-wrapper {
        position: static;
    }

    .aside {
        border-bottom: 5px solid #000;
        border-top: 5px solid #000;
        float: right;
        margin: 40px 100px 0 0;
        padding: 10px 0;
        width: 400px;
        z-index: 9;
    }

    .aside .black {
        border-bottom: 5px solid #bcbdc0;
        border-top: 5px solid #bcbdc0;
        color: #000;
        font-size: 14px;
        line-height: 150%;
        opacity: 1 !important;
        padding: 30px 0 10px;
    }

    .aside a {
        color: #999 !important;
    }

    .aside a:hover {
        color: #666 !important;
        text-decoration: none !important;
    }

    .black p {
        font-family: 'Roboto Condensed',sans-serif;
        margin: 15px 0 !important;
    }

    .stickit {
        margin-left: 1100px;
        position: fixed;
        top: 45px;
    }

    .stickit-end {
        margin-left: 1100px;
        position: fixed;
        top: 45px;
    }

    .col-md-6 {
        padding: 0 0 0 30px;
    }

    .pull_right_image img,.pull_left_image img {
        position: relative;
        width: 100%;
        z-index: 999;
    }

    .row {
        margin: 0 auto !important;
        max-width: 1600px;
        padding: 0 !important;
        position: relative;
    }

    .row.video {
        margin: 30px auto 50px;
    }

    .sub_footer {
        position: relative;
    }

    .sidebar h2 {
        background-image: url(../img/h-rule.jpg);
        background-position: center top;
        background-repeat: repeat-x;
        font-family: "Teko",sans-serif;
        font-size: 50px;
        margin: -5px -20px 5px;
        padding-top: 40px;
        text-align: center;
    }

    .sidebar h2 a {
        color: #000;
        text-transform: uppercase;
    }

    .sidebar h2 a:hover {
        color: #999;
        text-decoration: none;
    }

    .sidebar {
        background-color: #eee !important;
        background-image: url(../img/h-rule.jpg);
        background-position: center bottom;
        background-repeat: repeat-x;
        color: #000;
        font-family: "Roboto Condensed",sans-serif;
        font-size: 24px;
        line-height: 160%;
        margin: 40px auto 60px !important;
        max-width: 80%;
        padding: 5px 20px 15px;
        text-align: center;
    }

    .sidebar .desc {
        font-size: 20px;
        line-height: 100%;
    }

    .sidebar img {
        margin: 20px 0 10px;
        max-width: 75%;
    }

    .sidebar a img {
        display: inline-block;
    }

    .sidebar a img:hover {
        opacity: .8;
    }

    .sidebar .credit {
        margin: 0 0 30px;
        text-align: center;
    }

    .caption {
        background-image: url(../img/h-rule.jpg);
        background-position: center bottom;
        background-repeat: repeat-x;
        color: #000;
        font-family: "Roboto Condensed",sans-serif;
        font-size: 14px;
        line-height: 160%;
        margin: 0 0 5px;
        padding: 5px 0 15px;
        text-align: left;
    }

    .credit {
        color: #000;
        font-family: "Helvetica",sans-serif;
        font-size: 11px;
        line-height: 150%;
        margin: 0;
        padding: 0;
        text-align: left;
        opacity: .5;
    }

    .header.section .credit {
        bottom: 10px;
        color: #fff;
        left: 10px;
        position: absolute;
        z-index: 999;
    }

    .break {
        height: 120px;
    }

    p.question {
        font-family: 'borgia_probold';
        margin: 0 0 -25px !important;
    }

    p {
        margin: 30px 0 !important;
        position: relative;
    }

    p.intro {
        font-size: 28px;
        font-weight: 700;
        line-height: 150%;
    }

    .smallcaps {
        font-variant: small-caps;
        text-transform: uppercase;
    }

    .full_inner {
        background-color: #fff;
        margin: 25px 0;
        position: relative;
        z-index: 9;
    }

    .full_inner.large {
        margin: 25px 15px;
    }

    .full_inner.vertical {
        background-color: #fff;
        margin: 25px auto;
        position: relative;
        width: 80%;
        z-index: 9;
    }

    .full_inner img {
        width: 100%;
    }

    .full_inner .caption {
    }

    .wrapper {
        position: relative;
        background-repeat: repeat-y;
    }

    #container:before,#container:after {
        content: "";
        display: table;
    }

    #container:after {
        clear: both;
    }

    #footer {
        position: relative;
        z-index: 0;
    }

    .section {
        margin: 0;
        min-height: 700px;
        position: relative;
        z-index: 10;
    }

    /* Header */
    .header {
        margin: -45px auto 0;
        position: relative;
        width: 100%;
        background: url(../img/bg.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    .blackout {
        bottom: 0;
        left: 0;
        margin: auto;
        opacity: 1;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 12;
        background: -moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.75) 100%);
    /* FF3.6-15 */
        background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.75) 100%);
    /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.75) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#000000',GradientType=0);
    /* IE6-9 */
        transition: all .5s ease;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
    }

    .title {
        bottom: 0;
        height: 520px;
        left: 0;
        margin: auto;
        max-width: 1200px;
        padding: 0;
        position: absolute;
        right: 0;
        text-align: left;
        top: 0;
        z-index: 99;
    }

    .title h1 {
        color: #fff;
        font-family: "Teko",sans-serif;
        font-size: 40px;
        font-weight: 300;
        letter-spacing: 15px;
        margin: 0 0 10px;
        text-align: center;
        text-transform: uppercase;
    }

    .title h2 {
        color: #fff;
        font-family: "Teko",sans-serif;
        font-size: 150px;
        font-weight: 500;
        letter-spacing: 5px;
        line-height: 120px;
        margin: 0;
        text-align: center;
        text-transform: uppercase;
    }

    p.subline {
        color: #fff;
        font-family: "Roboto Condensed",sans-serif;
        font-size: 18px !important;
        line-height: 160% !important;
        margin: 0 auto !important;
        max-width: 600px;
        padding: 0;
        position: relative;
        text-align: center;
    }

    p.author {
        color: #fff;
        font-family: "Roboto Condensed",sans-serif;
        font-size: 21px !important;
        font-style: italic;
        line-height: 150% !important;
        margin: 20px 0 0 !important;
        text-align: center;
    }

    .title h1,.title p.subline {
        line-height: 1;
    }

    .title p.subline {
        font-size: 1.75em;
    }

    .arrow_head_down {
        bottom: 0;
        height: 110px;
        left: 0;
        margin: 0;
        position: absolute;
        right: 0;
        text-align: center;
        z-index: 99;
        height: 70px;
    }

    .arrow_head_down img {
        width: 20px;
    }

    /* Conent */
    .content {
        margin: 0 auto;
        padding: 0 0 3em;
    }

    a {
        color: #fff;
        text-decoration: none;
    }
}

@media (max-width: 1610px) {
    .stickit {
        margin-left: 0;
        right: 0;
    }

    .stickit-end {
        margin-left: 0;
        right: 0;
    }
}

@media (max-width: 1200px) {
    .aside {
        margin: 30px 15px 0 0;
        padding: 0;
        width: 380px;
    }

    .black {
        padding: 20px;
    }
}

@media (max-width: 991px) {
    .aside {
        margin: 0;
        width: 100%;
        height: auto;
    }

    .stickit {
        position: static;
    }

    .stickit-end {
        position: static;
    }

    .black {
        background: none;
        opacity: 1 !important;
    }

    .aside .logo-hed {
        display: none !important;
    }

    .aside p {
        color: #000;
        font-size: 19px;
    }
}